<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\Anmeldung\KursAuswahl;

class KursAuswahlView extends \Kufer\Web\KuferTools\Basis\Anmeldung\KursAuswahl\KursAuswahlView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/anmeldung/kursauswahldialog.sgt';
  }
}